lib/psm.h(3)

NAME
lib/psm.h - Package state machine to handle a package from a transaction set.

SYNOPSIS

#include 'fsm.h'

DETAILED DESCRIPTION

Package state machine to handle a package from a transaction set.

Definition in file psm.h.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.